Subject: Re: [lojban] GNOME translations

From: Rob Speer <[email-masked]>
Date: Sat, 21 Apr 2001 23:55:31 -0400

On Sat, Apr 21, 2001 at 10:44:52PM -0400, Value Yourself wrote:
> On Sat, 21 Apr 2001, Rob Speer wrote:
> > layout: te platu
> 
> Not sure I understand this. terplatu is a planned process?

Yes, I believe I meant se platu.

> 
> 
> > desktop: gunsfe
> > pager: gunsfeja'o
> > (The Pager is an applet that shows a thumbnail view of various desktops.)
> 
> e'u gunsfexra (pixra) or gunsfesni (sinxa)

Hmm. How about gunsfeji'u? This would also agree with your suggestion below.

> 
> 
> > task (running program): mutmi'i
> > thumbnail: cmaji'u
> 
> 
> e'u use the same ending you use for gunsfeja'o?

> 
> > tooltip: plidju
> > shade (collapse a window into its title bar): rinka lenu jarki
> 
> jakybi'o?

That'd be great for "shaded", and I suppose "rinka lenu jakybi'o" would be
more specific for actually causing the shading action. Is that what you mean?

> 
> 
> > pixel: vidnysle
> > window manager: canko jitro
> > popup: zmiku tolcanci
> 
> automatic appearer? Maybe it could be more specific? zmiku tolcanci canko?

Things that popup aren't always windows. Menus (I haven't needed a word for
'menu' yet, but it's looming on the horizon... selcuxste?) pop up. Sub-panels,
in fact, pop down (zmiku canci) when you choose an item from them.

-- 
Rob Speer